@charset "utf-8";
/* CSS Document */
#faq_00{
	background-image: url(../images/faq/00.jpg);
	background-repeat: no-repeat;
	background-position: center top;
	height: 480px;
	width: 100%;
	display: flex;
	justify-content:center;
	align-items:center;
}
.faq_qa {
	margin-top: 70px;
	width: 820px;
	margin-right: auto;
	margin-left: auto;
}
.faq_qa tr th {
	width: 60px;
}
.faq_qa_q {
	font-size: 20px;
	color: #005077;
	font-weight: bold;
	padding-top: 5px;
}
.faq_qa_a {
	padding-top: 10px;
}
.faq_line {
	border-top-width: 4px;
	border-top-style: dotted;
	border-top-color: #CCC;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
#sp_faq_00 {
	position: relative;
	text-align: center;
}
#sp_faq_00 p {
	position: absolute;
	top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    -webkit-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
}




.sp_faq_qa {
	margin-top: 30px;
	width: 100%;
}
.sp_faq_qa tr th {
	width: 40px;
}
.sp_faq_qa_q {
	font-size: 18px;
	color: #005077;
	font-weight: bold;
}
.sp_faq_qa_a {
	font-size: 14px;
}






#PC_END---------------------------------------------------------------------------------------------------{
}
/*##########################################################################################################*/
/*##########################################################################################################*/
/*##########################################################################################################*/
@media screen and (max-width: 737px){
#SP_STA----------------------------------------------------------------------------------------------------{}
#SP_END----------------------------------------------------------------------------------------------------{}
}
